Bug 114951 - net-snmp-devel missing /usr/include/net-snmp
Summary: net-snmp-devel missing /usr/include/net-snmp
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 19:27 UTC by Tim Waugh
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 15:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2004-02-04 19:27:15 UTC
Description of problem:
The 'net-snmp' part of /usr/include/net-snmp/library/*.h seems to have
been omitted.  This causes hpoj to fail to compile.

Version-Release number of selected component (if applicable):
net-snmp-5.1-8

How reproducible:
100%

Comment 1 Phil Knirsch 2004-02-05 11:35:21 UTC
This has already been reported internally and been fixed in version
net-snmpp-5.1-9 and later.

Thanks,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.